Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85391 - unable to auto-allocate 11GB of free space
Summary: unable to auto-allocate 11GB of free space
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-01 01:06 UTC by David White
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-13 21:39:11 UTC


Attachments (Terms of Use)
Output of sfdisk -d (deleted)
2003-03-01 01:07 UTC, David White
no flags Details

Description David White 2003-03-01 01:06:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
Tried to install RC6 onto an 80GB drive.  (60GB Windows XP, 11GB Mandrake Linux,
8GB BeOS) Told installer to delete linux partition and auto partition, then
confirm the results.  Auto partition unable to come up with something usable.
Manually allocating 1GB of SWAP and defaulting the rest to / worked fine. 
(Would have preferred a mix of / and /home, but this was unable to satisfy the
installer too.)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. 80GB drive, with 60GB Windows XP and BeOS installed
2. Tell installer to delete Linux partition and confirm partitions
3. Attempt to auto allocate
    

Actual Results:  Unable to install until manually partitioned

Expected Results:  Auto allocation of (new) free space

Additional info:

Comment 1 David White 2003-03-01 01:07:23 UTC
Created attachment 90433 [details]
Output of sfdisk -d

Comment 2 Michael Fulbright 2003-03-13 21:39:11 UTC
There were only 2 slots to delete and we needed to add 3 partitions (/boot, /,
and swap space).



Note You need to log in before you can comment on or make changes to this bug.